.links {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bolder;
	color: #ED956D;
	text-align: left;
	text-decoration: none;
	text-transform: capitalize;
}
.links:hover {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bolder;
	color: #FD402A;
	text-align: left;
	text-decoration: none;
	text-transform: capitalize;
}
.comercios {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #000000;
	text-decoration: none;
	text-align: center;
	letter-spacing: 0.05em;
	font-weight: bold;
}
.fondotelefonos {
	background-repeat: no-repeat;
	background-image: url(../imagenes/fondo%20telefonos.jpg);
	text-decoration: none;
}
.fondoprofesional {

	background-repeat: no-repeat;
	background-image: url(../imagenes/fondo%20profesional.jpg);
	text-decoration: none;
}
.fondoeducacion {

	background-repeat: no-repeat;
	background-image: url(../imagenes/fondo%20educacion.jpg);
	text-decoration: none;
}
.fondohistoria {


	background-repeat: no-repeat;
	background-image: url(../imagenes/fondo%20historia.jpg);
	text-decoration: none;
}
.fondoindex {



	background-repeat: no-repeat;
	background-image: url(../imagenes/fondo%20inicio.jpg);
	text-decoration: none;
}
.quienessomos {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #FE4028;
	text-decoration: none;
	text-align: center;
	padding-top: 5px;
	line-height: 20px;
	padding-right: 110px;
	padding-left: 110px;
}
.planb {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #F09BA0;
	text-decoration: none;
	text-align: center;
}
.nombreempresa {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	text-decoration: none;
	text-align: left;
	padding-left: 10px;
	font-weight: bold;
}
.fondopublicidad {
	background-image: url(../imagenes/fondo%20publicidad.jpg);
	background-repeat: no-repeat;
}
.fondocontacto {
	background-image: url(../imagenes/fondo%20contacto.jpg);
	background-repeat: no-repeat;
}
.contacto01 {
	font-family: "Times New Roman", Times, serif;
	font-size: 15px;
	color: #FE4028;
	text-decoration: none;
	text-align: center;
	font-weight: bold;
}
.contacto02 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	text-decoration: none;
	text-align: justify;
	font-weight: normal;
	padding-right: 35px;
	padding-left: 35px;
}
.contacto03 {

	font-family: "Times New Roman", Times, serif;
	font-size: 15px;
	color: #F98B5A;
	text-decoration: none;
	text-align: right;
	font-weight: bold;
}
.contacto04 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFFFFF;
	text-decoration: none;
	text-align: left;
	font-weight: bold;
	padding-right: 35px;
	padding-left: 35px;
}
.nombreempresacopete {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	text-align: left;
	padding-left: 10px;
}
.fondotelefonos2 {
	background-repeat: no-repeat;
	background-image: url(../imagenes/telefonos.jpg);
	text-decoration: none;
	text-align: center;
}
.fondopolicia {


	background-repeat: no-repeat;
	background-image: url(../imagenes/fondo%20policia.jpg);
	text-decoration: none;
}
.datosservicios {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	text-decoration: none;
	text-align: left;
	padding-left: 10px;
}
.nombreempresa02 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFFFFF;
	text-decoration: none;
	text-align: center;
	font-weight: bold;
	padding-left: 10px;
}
.galeria {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFFFFF;
	text-decoration: none;
	text-align: center;
	font-weight: bold;
}
.galeria02 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FD4124;
	text-decoration: none;
	text-align: center;
}
.datosempresa {
	padding-left: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	text-decoration: none;
	text-align: left;
	line-height: 18px;
	padding-right: 50px;
}
.textodeinicio {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	text-align: left;
	padding-bottom: 5px;
	font-weight: bold;
}

.datosempresa02 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FD4124;
	text-decoration: none;
	text-align: center;
	font-weight: bold;
}
.contacto05 {


	font-family: "Times New Roman", Times, serif;
	font-size: 15px;
	color: #FD402A;
	text-decoration: none;
	text-align: right;
	font-weight: bold;
}
.fondoapoyo {


	background-repeat: no-repeat;
	background-image: url(../imagenes/fondo%20apoyo.jpg);
	text-decoration: none;
}
.fondogestoria {



	background-repeat: no-repeat;
	background-image: url(../imagenes/fondo%20gestoria.jpg);
	text-decoration: none;
}
.fondohistoriafotosayer {



	background-repeat: no-repeat;
	background-image: url(../imagenes/fondo%20historia%20fotos%20de%20ayer.jpg);
	text-decoration: none;
}
.fondohistoriapersonalidadesayer {




	background-repeat: no-repeat;
	background-image: url(../imagenes/fondo%20historia%20personalidades%20de%20ayer.jpg);
	text-decoration: none;
}
.fondoinmobiliaria {


	background-repeat: no-repeat;
	background-image: url(../imagenes/fondo%20inmobiliarias.jpg);
	text-decoration: none;
}
.comercios:hover {
	font-family: "Times New Roman", Times, serif;
	font-size: 15px;
	color: #FD402A;
	text-decoration: none;
	text-align: center;
	font-weight: bold;
	letter-spacing: 0.05em;
}
.fondoservicios {


	background-repeat: no-repeat;
	background-image: url(../imagenes/fondo%20servicios.jpg);
	text-decoration: none;
}
.fondodeportes {


	background-repeat: no-repeat;
	background-image: url(../imagenes/fondo%20deportes.jpg);
	text-decoration: none;
}
.copy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
	text-decoration: none;
	text-align: center;
}
.dias {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFFFFF;
	text-decoration: none;
	text-align: center;
}
.dias02 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	text-decoration: none;
	text-align: center;
}
.dias02:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FD402A;
	text-decoration: none;
	text-align: center;
	font-weight: bolder;
}
.direccionmapa {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	text-align: center;
	font-weight: bold;
}
.fondobar {

	background-repeat: no-repeat;
	background-image: url(../imagenes/fondo%20bar.jpg);
	text-decoration: none;
}
.comercios1 {

	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #000000;
	text-decoration: none;
	text-align: center;
	letter-spacing: 0.05em;
}
.fondorestaurantes {



	background-repeat: no-repeat;
	background-image: url(../imagenes/fondo%20restaurantes.jpg);
	text-decoration: none;
}
.fondobomberos {


	background-repeat: no-repeat;
	background-image: url(../imagenes/fondo%20bomberos.jpg);
	text-decoration: none;
}
.titulosdeinfo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #CCCCCC;
	text-decoration: none;
	text-align: center;
	font-weight: bold;
	text-transform: uppercase;
}
.fraseencuentro {
	font-family: "Times New Roman", Times, serif;
	font-size: 15px;
	color: #FFFFFF;
	text-decoration: none;
	text-align: center;
	line-height: 20px;
	padding-right: 20px;
	padding-left: 20px;
}

.subtitulosdeinfo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	text-align: right;
}
.textodeinfo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	text-align: left;
	padding-left: 5px;
}
.nombreempresa05 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	text-decoration: none;
	text-align: left;
}
.nombreempresacopeteB {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	text-align: left;
	padding-left: 10px;
}
.textodeinicio2 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	text-align: right;
	padding-bottom: 5px;
	font-weight: bold;
}
.fondo150 {



	background-repeat: no-repeat;
	background-image: url(../imagenes/fondo%20150.jpg);
	text-decoration: none;
}
.promociones {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-transform: capitalize;
	color: #FFFFFF;
	text-decoration: none;
	text-align: center;
	font-weight: bold;
}
.promociones:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-transform: capitalize;
	color: #F63E24;
	text-decoration: none;
	text-align: center;
	font-weight: bold;
}
.fondo150anos {




	background-repeat: no-repeat;
	background-image: url(../imagenes/fondo%20150%20anos.jpg);
	text-decoration: none;
}
.fondodonbosco01 {

	background-repeat: no-repeat;
	background-image: url(../imagenes/fondo%20barrio%20don%20bosco%2001.jpg);
	text-decoration: none;
}
.fondodonbosco02 {


	background-repeat: no-repeat;
	background-image: url(../imagenes/fondo%20barrio%20don%20bosco%2002.jpg);
	text-decoration: none;
}
.fondocolectivos {



	background-repeat: no-repeat;
	background-image: url(../imagenes/fondo%20colectivos.jpg);
	text-decoration: none;
}
.notadelmes01 {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #FD4128;
	text-decoration: none;
	text-align: center;
	padding-right: 20px;
	padding-left: 20px;
}
.notadelmestexto {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #000000;
	text-decoration: none;
	text-align: justify;
	padding-left: 10px;
	line-height: 17px;
}
.fuente {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	text-align: center;
}
.fondo150anoscolegio3 {
	background-repeat: no-repeat;
	background-image: url(../imagenes/fondo%20150anoscolegio3.jpg);
	text-decoration: none;
}
.fondomaraton {


	background-repeat: no-repeat;
	background-image: url(../imagenes/fondo%20maraton.jpg);
	text-decoration: none;
}
.descuentos {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	text-decoration: none;
	text-align: left;
	font-weight: bold;
}
.descuentos:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #999999;
	text-decoration: none;
	text-align: left;
	font-weight: bold;
}
.fondogalerias {


	background-repeat: no-repeat;
	background-image: url(../imagenes/fondo%20galerias.jpg);
	text-decoration: none;
}
